(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     75924,       1564]
NotebookOptionsPosition[     56014,       1145]
NotebookOutlinePosition[     73992,       1500]
CellTagsIndexPosition[     73949,       1497]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Illusionstegninger", "Subsubsection",
 CellChangeTimes->{{3.58916130972316*^9, 3.5891613163095207`*^9}, {
  3.589728748094302*^9, 3.589728748229619*^9}}],

Cell["\<\
En illusionstegning er en tegning, der n\[ARing]r den ses fra et bestemt \
punkt (med kun et \[OSlash]je eller gennem en kameralinse) virker \
3-dimensionel.\
\>", "Text",
 CellChangeTimes->{{3.5891613720065327`*^9, 3.589161406119636*^9}, {
  3.5891614765091476`*^9, 3.5891614899485064`*^9}}],

Cell[CellGroupData[{

Cell["Tegn en illusionstegning", "Subsubsubsection",
 CellChangeTimes->{{3.592305860101816*^9, 3.592305865664454*^9}}],

Cell["Du f\[ARing]r brug for f\[OSlash]lgende: ", "Text",
 CellChangeTimes->{{3.5897132179511633`*^9, 3.58971322717549*^9}}],

Cell[CellGroupData[{

Cell["Et A4-ark. Helst uden tern og streger.", "Item1Numbered",
 CellChangeTimes->{{3.589713234172289*^9, 3.589713259192851*^9}}],

Cell["En blyant.", "Item1Numbered",
 CellChangeTimes->{{3.589713234172289*^9, 3.589713262417714*^9}}],

Cell["En lineal (helst ca. 30 cm lang).", "Item1Numbered",
 CellChangeTimes->{{3.589713234172289*^9, 3.589713286419626*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Fremgangsm\[ARing]de:",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.589713289716763*^9, 3.589713293503436*^9}}],

Cell["\<\
Tegn f\[OSlash]rst et kvadrat med sidel\[AE]ngde 5 cm p\[ARing] den nederste \
venstre fjerdedel af papiret:\
\>", "Item1Numbered",
 CellChangeTimes->{{3.589713289716763*^9, 3.5897133269119797`*^9}, {
  3.589713525322199*^9, 3.589713526857237*^9}, {3.589713713599275*^9, 
  3.589713718062459*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.97], PolygonBox[{{-2, -1}, {28, -1}, {28, 24}, {-2, 24}}]}, 
   {GrayLevel[0], LineBox[{{7, 5}, {7, 10}, {12, 10}, {12, 5}, {7, 5}}]}, 
   {GrayLevel[0.85], Dashing[{Small, Small}], LineBox[{{13, -1}, {13, 24}}], 
    LineBox[{{-2, 11}, {28, 11}}]}},
  ImageSize->250]], "Output",
 CellChangeTimes->{{3.589713949188089*^9, 3.589713961153319*^9}, {
   3.58971402696881*^9, 3.5897140667798347`*^9}, {3.5897141287631407`*^9, 
   3.589714150819791*^9}, {3.589714226962126*^9, 3.5897142408655643`*^9}, 
   3.5897142739670973`*^9, 3.58971431031787*^9},
 TextAlignment->Center],

Cell["\<\
V\[AE]lg et punkt nedenfor og til venstre for kvadratet.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.589713289716763*^9, 3.589713360284511*^9}, {
  3.5897144314548883`*^9, 3.5897144322867537`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.97], PolygonBox[{{-2, -1}, {28, -1}, {28, 24}, {-2, 24}}]}, 
   {GrayLevel[0], LineBox[{{7, 5}, {7, 10}, {12, 10}, {12, 5}, {7, 5}}]}, 
   {GrayLevel[0], PointBox[{{0, 0}}]}},
  ImageSize->250]], "Output",
 CellChangeTimes->{{3.589713949188089*^9, 3.589713961153319*^9}, {
   3.58971402696881*^9, 3.5897140667798347`*^9}, {3.5897141287631407`*^9, 
   3.589714150819791*^9}, {3.589714226962126*^9, 3.5897142408655643`*^9}, 
   3.5897142739670973`*^9, 3.58971431031787*^9, 3.58971437553892*^9, 
   3.589714417446067*^9},
 TextAlignment->Center],

Cell["\<\
Tag din lineal og m\[ARing]l afstanden fra det valgte punkt til et af hj\
\[OSlash]rnerne i kvadratet og afs\[AE]t et punkt, der er dobbelt s\[ARing] \
langt v\[AE]k i samme retning (alts\[ARing] langs linealen).\
\>", "Item1Numbered",
 CellChangeTimes->{{3.589713289716763*^9, 3.589713432027828*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.97], PolygonBox[{{-2, -1}, {28, -1}, {28, 24}, {-2, 24}}]}, 
   {GrayLevel[0], LineBox[{{7, 5}, {7, 10}, {12, 10}, {12, 5}, {7, 5}}], 
    {RGBColor[1, 0, 0], LineBox[{{0, 0}, {12, 5}}], 
     LineBox[{{12, 5}, {24, 10}}], InsetBox["\<\"x\"\>", {6.5, 2.}], 
     InsetBox["\<\"x\"\>", {18.5, 7.}]}}, 
   {GrayLevel[0], PointBox[{{0, 0}, {12, 5}, {24, 10}}]}},
  ImageSize->250]], "Output",
 CellChangeTimes->{
  3.5896809236684847`*^9, 3.589680970647709*^9, 3.58968106731424*^9, 
   3.5896811070298843`*^9, 3.589681148238147*^9, {3.5896813407983427`*^9, 
   3.589681430772085*^9}, 3.589681471794174*^9, 3.58968159064522*^9, 
   3.589681626632701*^9, {3.589681804595286*^9, 3.5896818208283052`*^9}, {
   3.589697746173682*^9, 3.5896977747368526`*^9}, 3.589698581743217*^9, {
   3.58969882584641*^9, 3.589698833951985*^9}, 3.589700527006905*^9, 
   3.5897006286810017`*^9, 3.589700712489564*^9, 3.5897008004894543`*^9, 
   3.589700991505868*^9, {3.589701100422924*^9, 3.5897011372919607`*^9}, {
   3.589701175149959*^9, 3.589701189880395*^9}, 3.589701309051757*^9, 
   3.589701358333026*^9, 3.5897014012147017`*^9, {3.589707478130361*^9, 
   3.58970751106396*^9}, 3.5897145257594023`*^9, {3.589714595388412*^9, 
   3.589714678756814*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Gentag trin ",
 StyleBox["3.",
  FontWeight->"Bold"],
 " for de tre andre hj\[OSlash]rner:"
}], "Item1Numbered",
 CellChangeTimes->{{3.589713289716763*^9, 3.589713490874516*^9}, {
  3.589714744132029*^9, 3.58971478843497*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.97], PolygonBox[{{-2, -1}, {28, -1}, {28, 24}, {-2, 24}}]}, 
   {GrayLevel[0], LineBox[{{7, 5}, {7, 10}, {12, 10}, {12, 5}, {7, 5}}]}, 
   {GrayLevel[0], PointBox[{{0, 0}, {14, 10}, {14, 20}, {24, 20}, {24, 10}}]}},
  ImageSize->250]], "Output",
 CellChangeTimes->{
  3.5896809236684847`*^9, 3.589680970647709*^9, 3.58968106731424*^9, 
   3.5896811070298843`*^9, 3.589681148238147*^9, {3.5896813407983427`*^9, 
   3.589681430772085*^9}, 3.589681471794174*^9, 3.58968159064522*^9, 
   3.589681626632701*^9, {3.589681804595286*^9, 3.5896818208283052`*^9}, {
   3.589697746173682*^9, 3.5896977747368526`*^9}, 3.589698581743217*^9, {
   3.58969882584641*^9, 3.589698833951985*^9}, 3.589700527006905*^9, 
   3.5897006286810017`*^9, 3.589700712489564*^9, 3.5897008004894543`*^9, 
   3.589700991505868*^9, {3.589701100422924*^9, 3.5897011372919607`*^9}, {
   3.589701175149959*^9, 3.589701189880395*^9}, 3.589701309051757*^9, 
   3.589701358333026*^9, 3.5897014012147017`*^9, {3.589707478130361*^9, 
   3.58970751106396*^9}, 3.5897145257594023`*^9, {3.589714595388412*^9, 
   3.589714678756814*^9}, {3.589714826601378*^9, 3.589714837775633*^9}},
 TextAlignment->Center],

Cell["\<\
Forbind de fire nye punkter til et kvadrat og forbind hj\[OSlash]rnerne i det \
kvadrat med hj\[OSlash]rnerne i det oprindelige kvadrat:\
\>", "Item1Numbered",
 CellChangeTimes->{{3.589713289716763*^9, 3.589713490874516*^9}, 
   3.589714744132029*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.97], PolygonBox[{{-2, -1}, {28, -1}, {28, 24}, {-2, 24}}]}, 
   {GrayLevel[0], LineBox[{{7, 5}, {7, 10}, {12, 10}, {12, 5}, {7, 5}}]}, 
   {GrayLevel[0], PointBox[{{0, 0}}], 
    LineBox[{{7, 5}, {7, 10}, {12, 10}, {12, 5}, {7, 5}, {14, 10}, {14, 20}, {
     24, 20}, {24, 10}, {14, 10}}], LineBox[{{7, 10}, {14, 20}}], 
    LineBox[{{12, 10}, {24, 20}}], LineBox[{{12, 5}, {24, 10}}]}},
  ImageSize->250]], "Output",
 CellChangeTimes->{
  3.5896809236684847`*^9, 3.589680970647709*^9, 3.58968106731424*^9, 
   3.5896811070298843`*^9, 3.589681148238147*^9, {3.5896813407983427`*^9, 
   3.589681430772085*^9}, 3.589681471794174*^9, 3.58968159064522*^9, 
   3.589681626632701*^9, {3.589681804595286*^9, 3.5896818208283052`*^9}, {
   3.589697746173682*^9, 3.5896977747368526`*^9}, 3.589698581743217*^9, {
   3.58969882584641*^9, 3.589698833951985*^9}, 3.589700527006905*^9, 
   3.5897006286810017`*^9, 3.589700712489564*^9, 3.5897008004894543`*^9, 
   3.589700991505868*^9, {3.589701100422924*^9, 3.5897011372919607`*^9}, {
   3.589701175149959*^9, 3.589701189880395*^9}, 3.589701309051757*^9, 
   3.589701358333026*^9, 3.5897014012147017`*^9, {3.589707478130361*^9, 
   3.58970751106396*^9}, 3.5897145257594023`*^9, {3.589714595388412*^9, 
   3.589714678756814*^9}, {3.589714826601378*^9, 3.589714837775633*^9}, {
   3.589714897814254*^9, 3.5897149280488873`*^9}},
 TextAlignment->Center],

Cell["\<\
Tag et billede med din telefon fra punktet 10 cm over det valgte punkt. \
Kameraets linse skal alts\[ARing] v\[AE]re lige over punktet nederst til \
venstre og 10 cm over papiret.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.589713289716763*^9, 3.589713490874516*^9}, 
   3.589714744132029*^9, {3.589715023733773*^9, 3.58971507615941*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grundprincippet i en illusionstegning", "Subsubsubsection",
 CellChangeTimes->{{3.592305878415679*^9, 3.592305895350973*^9}}],

Cell["\<\
For at forst\[ARing] hvordan en illusionstegning fungerer er f\[OSlash]lgende \
nye ord nyttige:\
\>", "Text",
 CellChangeTimes->{{3.589161452231793*^9, 3.5891614711254*^9}, {
  3.589161525276396*^9, 3.5891615502131987`*^9}}],

Cell[TextData[{
 StyleBox["\[CapitalOSlash]jepunkt",
  FontWeight->"Bold"],
 ": Det punkt hvorfra tegningen skal virke 3-dimensionel."
}], "Text",
 CellChangeTimes->{{3.589161452231793*^9, 3.5891614711254*^9}, {
  3.589161525276396*^9, 3.589161573891964*^9}}],

Cell[TextData[{
 StyleBox["Illusionspunkt",
  FontWeight->"Bold"],
 ": Det punkt som betragteren skal tro er der."
}], "Text",
 CellChangeTimes->{{3.589161452231793*^9, 3.5891614711254*^9}, {
   3.589161525276396*^9, 3.589161651183752*^9}, 3.589161911164513*^9}],

Cell[TextData[{
 StyleBox["Skyggepunkt",
  FontWeight->"Bold"],
 ": Det punkt hvor illusionspunktet faktisk er tegnet."
}], "Text",
 CellChangeTimes->{{3.589161452231793*^9, 3.5891614711254*^9}, {
   3.589161525276396*^9, 3.589161675912732*^9}, 3.589163405136585*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{{0, 0, 10}, {12, 5, 5}, {24, 10, 0}}], 
   {GrayLevel[0.85], Line3DBox[{{24, 10, 0}, {0, 0, 10}}], 
    {GrayLevel[0.5], Text3DBox[
      FormBox["\<\"\[CapitalOSlash]jepunkt\"\>", StandardForm], {
      0, 0, 10.8}, {-1, 0}], Text3DBox[
      FormBox["\<\"Illusionspunkt\"\>", StandardForm], {12, 5, 5.8}, {-1, 0}],
      Text3DBox[
      FormBox["\<\"Skyggepunkt\"\>", StandardForm], {24, 10, 0.8}, {-1, 0}]}}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{437.75241376408366`, 203.7683643128417},
  Method->{"RotationControl" -> "Globe"},
  RotationAction->"Clip",
  SphericalRegion->False,
  ViewAngle->0.31165326732253407`,
  ViewPoint->{1.0102758327337646`, -3.2086281788285427`, 0.36612559569333253`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.589188168932482*^9, 3.589188225732356*^9, 3.5891882889725933`*^9, {
   3.589188390732346*^9, 3.589188416828046*^9}, 3.589676420767275*^9, {
   3.589676467277693*^9, 3.589676489905892*^9}, {3.5896765753362722`*^9, 
   3.589676585293602*^9}, {3.589676653136157*^9, 3.589676660997151*^9}, 
   3.589676707075693*^9, {3.589676830454072*^9, 3.589676858059381*^9}, 
   3.589678817363308*^9, 3.58967891218675*^9, {3.58967896013373*^9, 
   3.589679032400385*^9}, {3.589679113077547*^9, 3.589679215298444*^9}, 
   3.589679268735334*^9, 3.5896793150692368`*^9, {3.589680448285344*^9, 
   3.589680463210593*^9}, 3.5896805541111937`*^9, 3.589680645406054*^9, 
   3.58969548784556*^9, {3.5896955223361607`*^9, 3.589695548411232*^9}, 
   3.5897154148776693`*^9, {3.58971547303792*^9, 3.589715494606093*^9}, {
   3.589715529464552*^9, 3.5897155597201023`*^9}},
 TextAlignment->Center],

Cell["\<\
(Figuren kan ligesom alle de andre figurer i projektet roteres i 3D ved at tr\
\[AE]kke med musen.)\
\>", "Text",
 CellChangeTimes->{{3.589728889476503*^9, 3.589728926571603*^9}}],

Cell["\<\
For at illusionen skal virke er pointen, at ovenst\[ARing]ende tre punkter \
skal ligge p\[ARing] linje. Grundid\[EAcute]en er, at n\[ARing]r punkterne \
ligger p\[ARing] linje, s\[ARing] kan \[OSlash]jet ikke se forskel p\[ARing] \
illusionspunktet og skyggepunktet. N\[ARing]r flere illusionspunkter \
forbindes, vil hjernen fors\[OSlash]ge at stykke det resulterende billede \
sammen til noget, den genkender, hvilket ofte vil v\[AE]re noget \
3-dimensionelt. \
\>", "Text",
 CellChangeTimes->{{3.589161692858234*^9, 3.589161886711549*^9}, 
   3.5891619244509897`*^9, {3.58916299012752*^9, 3.589163039481854*^9}, {
   3.589163206247566*^9, 3.5891633186116943`*^9}}],

Cell["\<\
Det er samme princip der g\[OSlash]r, at vi kan opfatte dybde i billeder p\
\[ARing] en computer- eller fjernsynssk\[AE]rm selvom alle punkterne jo \
ligger p\[ARing] en plan flade.\
\>", "Text",
 CellChangeTimes->{{3.589161692858234*^9, 3.589161886711549*^9}, 
   3.5891619244509897`*^9, {3.58916299012752*^9, 3.589163039481854*^9}, {
   3.589163206247566*^9, 3.589163378828958*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Teoretisk forklaring", "Subsubsubsection",
 CellChangeTimes->{{3.592305914809278*^9, 3.592305918377955*^9}}],

Cell["\<\
Form\[ARing]let med dette afsnit er at forklare hvorfor metoden fra \
f\[OSlash]rste afsnit fungerer. \
\>", "Text",
 CellChangeTimes->{{3.589163498055029*^9, 3.589163666726336*^9}, {
   3.589713124076647*^9, 3.5897131693765087`*^9}, 3.589715836324814*^9}],

Cell["\<\
Vi ser p\[ARing] en terning med sidel\[AE]ngde 5 cm og vi vil betragte vores \
tegning fra en h\[OSlash]jde p\[ARing] 10cm. \
\>", "Text",
 CellChangeTimes->{{3.589163498055029*^9, 3.589163666721601*^9}, {
  3.5897152990769053`*^9, 3.589715321907731*^9}}],

Cell[BoxData[
 Graphics3DBox[
  StyleBox[{{
     {GrayLevel[0.85], Line3DBox[{{0, 0, 0}, {0, 0, 10}}]}, 
     {GrayLevel[0], Text3DBox[
       FormBox["\<\"10\"\>", StandardForm], {-0.6, -0.6, 5}], Text3DBox[
       FormBox["\<\"5\"\>", StandardForm], {12.6, 7.5, -0.6}], Text3DBox[
       FormBox["\<\"5\"\>", StandardForm], {6.4, 4.4, 2.5}], Text3DBox[
       FormBox["\<\"5\"\>", StandardForm], {9.5, 4.4, -0.6}]}}, 
    Point3DBox[{0, 0, 10}], 
    {Thickness[Large], 
     Line3DBox[{{7, 5, 0}, {7, 10, 0}, {12, 10, 0}, {12, 5, 0}, {7, 5, 0}, {7,
       5, 5}, {7, 10, 5}, {12, 10, 5}, {12, 5, 5}, {7, 5, 5}}], 
     Line3DBox[{{7, 10, 0}, {7, 10, 5}}], 
     Line3DBox[{{12, 10, 0}, {12, 10, 5}}], 
     Line3DBox[{{12, 5, 0}, {12, 5, 5}}], 
     Polygon3DBox[{{-1, -1, 0}, {25, -1, 0}, {25, 21, 0}, {-1, 21, 0}}]}},
   ImageSize->200],
  Boxed->False,
  ImageSize->{250., 150.},
  Method->{"RotationControl" -> "Globe"},
  RotationAction->"Clip",
  SphericalRegion->False,
  ViewAngle->0.26179589365008554`,
  ViewCenter->{{0.5, 0.5, 0.5}, {0.5023907817725752, 0.6640102424749161}},
  ViewPoint->{1.2061592108153587`, -2.73989497830519, 1.5773888125707223`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.589698877040378*^9, 3.5897033998222523`*^9, 
  3.589703467754318*^9},
 TextAlignment->Center],

Cell["\<\
Vores opgave er at finde ud af, hvor vi skal tegne skyggepunkterne. Det kan \
vi finde ud af ved at tegne linjer gennem \[OSlash]jepunktet og terningens \
otte hj\[OSlash]rner. Der hvor linjerne rammer papiret skal skyggepunkterne \
tegnes. Det er klart at de fire hj\[OSlash]rner i bunden af terningen blot \
skal tegnes der hvor terningen skal forestille at v\[AE]re.  Vi skal derfor \
kun t\[AE]nke over, hvor de fire skyggepunkter, der svarer til terningens \
\[OSlash]verste hj\[OSlash]rner, skal tegnes. Det fremg\[ARing]r af \
f\[OSlash]lgende figur:\
\>", "Text",
 CellChangeTimes->{{3.589163498055029*^9, 3.589163645725809*^9}, {
   3.589163676945363*^9, 3.58916377181514*^9}, {3.589179715559889*^9, 
   3.589179736695957*^9}, {3.5891800197980833`*^9, 3.58918001981566*^9}, {
   3.589680738078103*^9, 3.589680743860845*^9}, 3.589680786821048*^9, {
   3.589696607028637*^9, 3.5896966125405493`*^9}, {3.58969664420227*^9, 
   3.589696676202792*^9}, {3.589698058806005*^9, 3.589698066820511*^9}, 
   3.589715349161463*^9}],

Cell[BoxData[
 Graphics3DBox[{
   Point3DBox[{{0, 0, 10}, {7, 5, 0}, {7, 10, 0}, {12, 10, 0}, {12, 5, 0}, {7,
     5, 5}, {7, 10, 5}, {12, 10, 5}, {12, 5, 5}, {14, 10, 0}, {14, 20, 0}, {
    24, 20, 0}, {24, 10, 0}}], 
   {Thickness[Large], 
    Line3DBox[{{7, 5, 0}, {7, 10, 0}, {12, 10, 0}, {12, 5, 0}, {7, 5, 0}, {7, 
     5, 5}, {7, 10, 5}, {12, 10, 5}, {12, 5, 5}, {7, 5, 5}}], 
    Line3DBox[{{7, 10, 0}, {7, 10, 5}}], 
    Line3DBox[{{12, 10, 0}, {12, 10, 5}}], 
    Line3DBox[{{12, 5, 0}, {12, 5, 5}}]}, 
   {GrayLevel[0.85], Line3DBox[{{0, 0, 10}, {14, 10, 0}}], 
    Line3DBox[{{0, 0, 10}, {14, 20, 0}}], 
    Line3DBox[{{0, 0, 10}, {24, 10, 0}}], 
    Line3DBox[{{0, 0, 10}, {24, 20, 0}}]}, 
   Polygon3DBox[{{-1, -1, 0}, {25, -1, 0}, {25, 21, 0}, {-1, 21, 0}}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{250., 150.},
  Method->{"RotationControl" -> "Globe"},
  RotationAction->"Clip",
  SphericalRegion->False,
  ViewAngle->0.26601675489363963`,
  ViewCenter->{{0.5, 0.5, 0.5}, {0.49295212523451126`, 0.7318647089945889}},
  ViewPoint->{1.3329241778608176`, -2.6657328481358786`, 1.6022426527974676`},
  
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.5896980168358593`*^9, 3.589703336627956*^9},
 TextAlignment->Center],

Cell["\<\
N\[ARing]r vi har fundet skyggepunkterne, skal vi blot forbinde dem, der \
svarer til forbundne punkter i terningen:\
\>", "Text",
 CellChangeTimes->{{3.589163498055029*^9, 3.589163645725809*^9}, {
   3.589163676945363*^9, 3.58916377181514*^9}, {3.589179715559889*^9, 
   3.589179892680437*^9}, {3.5891800425077267`*^9, 3.589180046643271*^9}, 
   3.589180393928409*^9, {3.589676953999619*^9, 3.589676973884781*^9}, 
   3.589680735679788*^9, 3.589680783814636*^9, {3.58969650076649*^9, 
   3.5896965499591017`*^9}, {3.589696735675891*^9, 3.5896967763561163`*^9}, {
   3.5896980834925127`*^9, 3.589698083700309*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   Point3DBox[{{0, 0, 10}, {7, 5, 0}, {7, 10, 0}, {12, 10, 0}, {12, 5, 0}, {7,
     5, 5}, {7, 10, 5}, {12, 10, 5}, {12, 5, 5}, {14, 10, 0}, {14, 20, 0}, {
    24, 20, 0}, {24, 10, 0}}], 
   {Thickness[Large], 
    Line3DBox[{{7, 5, 0}, {7, 10, 0}, {12, 10, 0}, {12, 5, 0}, {7, 5, 0}, {7, 
     5, 5}, {7, 10, 5}, {12, 10, 5}, {12, 5, 5}, {7, 5, 5}}], 
    Line3DBox[{{7, 10, 0}, {7, 10, 5}}], 
    Line3DBox[{{12, 10, 0}, {12, 10, 5}}], 
    Line3DBox[{{12, 5, 0}, {12, 5, 5}}]}, {
    Line3DBox[{{7, 5, 0}, {7, 10, 0}, {12, 10, 0}, {12, 5, 0}, {7, 5, 0}, {14,
      10, 0}, {14, 20, 0}, {24, 20, 0}, {24, 10, 0}, {14, 10, 0}}], 
    Line3DBox[{{7, 10, 0}, {14, 20, 0}}], 
    Line3DBox[{{12, 10, 0}, {24, 20, 0}}], 
    Line3DBox[{{12, 5, 0}, {24, 10, 0}}], 
    Polygon3DBox[{{-1, -1, 0}, {25, -1, 0}, {25, 21, 0}, {-1, 21, 0}}]}},
  Boxed->False,
  ImageSize->{250., 150.},
  Method->{"RotationControl" -> "Globe"},
  RotationAction->"Clip",
  ViewAngle->0.2416327247454719,
  ViewCenter->{{0.5, 0.5, 0.5}, {0.4972679667290212, 0.7010655761005768}},
  ViewPoint->{1.3757391510664725`, -2.5595936931343313`, 1.7337306348709025`},
  
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.589703530742529*^9},
 TextAlignment->Center],

Cell["\<\
Det ligner vores tegning fra f\[OSlash]rste afsnit, men hvorfor er \
skyggepunkterne dobbelt s\[ARing] langt v\[AE]k som illusionspunkterne? Det \
brugte vi jo i f\[OSlash]rste afnit. Det kan vi indse ud fra f\[OSlash]lgende \
observation:\
\>", "Text",
 CellChangeTimes->{{3.5896970047360888`*^9, 3.589697055682345*^9}, {
  3.5896983275576267`*^9, 3.589698446198436*^9}, {3.5896993438920383`*^9, 
  3.589699344662549*^9}, {3.5897159329148808`*^9, 3.589716007594475*^9}}],

Cell["\<\
Til hvert af de \[OSlash]verste hj\[OSlash]rnepunkter svarer en retvinklet \
trekant p\[ARing] f\[OSlash]lgende form: \
\>", "Text",
 CellChangeTimes->{{3.5896970047360888`*^9, 3.589697055682345*^9}, {
  3.5896983275576267`*^9, 3.589698509983721*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0.5], 
   StyleBox[{LineBox[{{0, 0}, {24, 0}, {0, 10}, {0, 0}}], 
     LineBox[{{12, 5}, {12, 0}}], {
      {GrayLevel[0.5], 
       InsetBox["\<\"\[CapitalOSlash]jepunkt\"\>", {0, 10.7}, {-1, 0}], 
       InsetBox["\<\"Illusionspunkt\"\>", {12, 5.7}, {-1, 0}], 
       InsetBox["\<\"Skyggepunkt\"\>", {24, 0.7}, {-1, 0}]}, 
      {GrayLevel[0], 
       StyleBox[{InsetBox["\<\"10\"\>", {-0.9, 5}, {0, 0}], 
         InsetBox["\<\"5\"\>", {11.3, 2.5}, {0, 0}], 
         InsetBox["\<\"x\"\>", {6, -0.7}, {0, 0}]},
        FontSize->10]}}, 
     {GrayLevel[0], PointBox[{{0, 10}, {12, 5}, {24, 0}}]}},
    FontFamily->"Georgia"]},
  ImageSize->250]], "Output",
 CellChangeTimes->{
  3.589188168932482*^9, 3.589188225732356*^9, 3.5891882889725933`*^9, {
   3.589188390732346*^9, 3.589188416828046*^9}, 3.589676420767275*^9, {
   3.589676467277693*^9, 3.589676489905892*^9}, {3.5896765753362722`*^9, 
   3.589676585293602*^9}, {3.589676653136157*^9, 3.589676660997151*^9}, 
   3.589676707075693*^9, {3.589676830454072*^9, 3.589676858059381*^9}, 
   3.589678817363308*^9, 3.58967891218675*^9, {3.58967896013373*^9, 
   3.589679032400385*^9}, {3.589679113077547*^9, 3.589679215298444*^9}, 
   3.589679268735334*^9, 3.5896793150692368`*^9, {3.589680448285344*^9, 
   3.589680463210593*^9}, 3.5896805541111937`*^9, 3.589680645406054*^9, 
   3.58969548784556*^9, {3.5896955223361607`*^9, 3.589695548411232*^9}, 
   3.5896959782440987`*^9, 3.589696073210761*^9, 3.589696110952816*^9, {
   3.589696146666964*^9, 3.58969620669128*^9}, {3.589696290867853*^9, 
   3.589696319205179*^9}, {3.589696350025445*^9, 3.5896964347321043`*^9}, 
   3.589698526690428*^9, {3.589703599103692*^9, 3.589703652610087*^9}},
 TextAlignment->Center],

Cell["Det fremg\[ARing]r af f\[OSlash]lgende figur:", "Text",
 CellChangeTimes->{{3.589163498055029*^9, 3.589163645725809*^9}, {
   3.589163676945363*^9, 3.58916377181514*^9}, {3.589179715559889*^9, 
   3.589179892680437*^9}, {3.5891800425077267`*^9, 3.589180046643271*^9}, 
   3.589180393928409*^9, {3.589676953999619*^9, 3.589676973884781*^9}, 
   3.589680735679788*^9, 3.589680783814636*^9, {3.58969650076649*^9, 
   3.5896965499591017`*^9}, {3.589696735675891*^9, 3.589696776347467*^9}, {
   3.58969853974361*^9, 3.5896985481533546`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`visIllusionstegning$$ = 
    True, $CellContext`visSigtelinjer$$ = True, $CellContext`visTerning$$ = 
    True, $CellContext`visTrekant$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`visTerning$$], True, "Terning"}, {False, True}}, {{
       Hold[$CellContext`visSigtelinjer$$], True, "Sigtelinjer"}, {
      False, True}}, {{
       Hold[$CellContext`visIllusionstegning$$], True, "Illusionstegning"}, {
      False, True}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Manipulate`Place[2], 
         Manipulate`Place[3]}, 
        Spacer[15]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`visTrekant$$], 0, "Vis trekant"}, {
      0 -> "Ingen", 1 -> "1.", 2 -> "2.", 3 -> "3.", 4 -> "4."}}}, 
    Typeset`size$$ = {375., {145., 155.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`visTerning$11690$$ = 
    False, $CellContext`visSigtelinjer$11691$$ = 
    False, $CellContext`visIllusionstegning$11692$$ = 
    False, $CellContext`visTrekant$11693$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`visIllusionstegning$$ = 
        True, $CellContext`visSigtelinjer$$ = True, $CellContext`visTerning$$ = 
        True, $CellContext`visTrekant$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`visTerning$$, $CellContext`visTerning$11690$$, 
         False], 
        Hold[$CellContext`visSigtelinjer$$, \
$CellContext`visSigtelinjer$11691$$, False], 
        Hold[$CellContext`visIllusionstegning$$, \
$CellContext`visIllusionstegning$11692$$, False], 
        Hold[$CellContext`visTrekant$$, $CellContext`visTrekant$11693$$, 
         False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`punkt1$ = {7, 5, 0}, $CellContext`punkt2$ = {7, 10,
           0}}, 
        Graphics3D[{
          Point[{{0, 0, 10}}], 
          If[$CellContext`visTerning$$, {{Thick, 
             
             Line[{$CellContext`punkt1$, $CellContext`punkt2$, \
$CellContext`punkt2$ + {5, 0, 0}, $CellContext`punkt1$ + {5, 0, 
                0}, $CellContext`punkt1$, $CellContext`punkt1$ + {0, 0, 
                5}, $CellContext`punkt2$ + {0, 0, 5}, $CellContext`punkt2$ + {
                5, 0, 5}, $CellContext`punkt1$ + {5, 0, 
                5}, $CellContext`punkt1$ + {0, 0, 5}}], 
             Line[{$CellContext`punkt2$, $CellContext`punkt2$ + {0, 0, 5}}], 
             
             Line[{$CellContext`punkt2$ + {5, 0, 0}, $CellContext`punkt2$ + {
                5, 0, 5}}], 
             
             Line[{$CellContext`punkt1$ + {5, 0, 0}, $CellContext`punkt1$ + {
                5, 0, 5}}]}}], 
          If[$CellContext`visSigtelinjer$$, {{LightGray, 
             Line[{{0, 0, 10}, 2 $CellContext`punkt1$}], 
             Line[{{0, 0, 10}, 2 $CellContext`punkt2$}], 
             Line[{{0, 0, 10}, 2 ($CellContext`punkt1$ + {5, 0, 0})}], 
             Line[{{0, 0, 10}, 2 ($CellContext`punkt2$ + {5, 0, 0})}], 
             Null}}], 
          If[$CellContext`visIllusionstegning$$, {
            
            Line[{$CellContext`punkt1$, $CellContext`punkt2$, \
$CellContext`punkt2$ + {5, 0, 0}, $CellContext`punkt1$ + {5, 0, 
               0}, $CellContext`punkt1$, 2 $CellContext`punkt1$, 
              2 $CellContext`punkt2$, 2 ($CellContext`punkt2$ + {5, 0, 0}), 
              2 ($CellContext`punkt1$ + {5, 0, 0}), 2 $CellContext`punkt1$}], 
            
            Line[{$CellContext`punkt2$, 2 $CellContext`punkt2$}], 
            
            Line[{$CellContext`punkt2$ + {5, 0, 0}, 
              2 ($CellContext`punkt2$ + {5, 0, 0})}], 
            
            Line[{$CellContext`punkt1$ + {5, 0, 0}, 
              2 ($CellContext`punkt1$ + {5, 0, 0})}]}], 
          If[$CellContext`visTrekant$$ == 1, {Red, Thick, 
            
            Line[{{0, 0, 0}, 2 ($CellContext`punkt1$ + {5, 0, 0}), {0, 0, 
              10}, {0, 0, 0}}], 
            
            Line[{$CellContext`punkt1$ + {5, 0, 0}, $CellContext`punkt1$ + {5,
                0, 5}}]}], 
          If[$CellContext`visTrekant$$ == 2, {Red, Thick, 
            Line[{{0, 0, 0}, 2 $CellContext`punkt1$, {0, 0, 10}, {0, 0, 0}}], 
            
            Line[{$CellContext`punkt1$, $CellContext`punkt1$ + {0, 0, 5}}]}], 
          
          If[$CellContext`visTrekant$$ == 3, {Red, Thick, 
            
            Line[{{0, 0, 0}, 2 ($CellContext`punkt2$ + {5, 0, 0}), {0, 0, 
              10}, {0, 0, 0}}], 
            
            Line[{$CellContext`punkt2$ + {5, 0, 0}, $CellContext`punkt2$ + {5,
                0, 5}}]}], 
          If[$CellContext`visTrekant$$ == 4, {Red, Thick, 
            Line[{{0, 0, 0}, 2 $CellContext`punkt2$, {0, 0, 10}, {0, 0, 0}}], 
            
            Line[{$CellContext`punkt2$, $CellContext`punkt2$ + {0, 0, 5}}]}], 
          
          Polygon[{{-1, -1, 0}, {25, -1, 0}, {25, 21, 0}, {-1, 21, 0}}]}, 
         Method -> {"RotationControl" -> "Globe"}, SphericalRegion -> True, 
         Boxed -> False, ImageSize -> {250, 200}]], 
      "Specifications" :> {{{$CellContext`visTerning$$, True, "Terning"}, {
         False, True}, ControlPlacement -> 
         1}, {{$CellContext`visSigtelinjer$$, True, "Sigtelinjer"}, {
         False, True}, ControlPlacement -> 
         2}, {{$CellContext`visIllusionstegning$$, True, 
          "Illusionstegning"}, {False, True}, ControlPlacement -> 3}, 
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2], 
          Manipulate`Place[3]}, 
         Spacer[15]], {{$CellContext`visTrekant$$, 0, "Vis trekant"}, {
         0 -> "Ingen", 1 -> "1.", 2 -> "2.", 3 -> "3.", 4 -> "4."}}}, 
      "Options" :> {
       ControlPlacement -> {Top, Bottom}, AppearanceElements -> None, Paneled -> 
        False, Frame -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{421., {213., 220.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5896809236684847`*^9, 3.589680970647709*^9, 3.58968106731424*^9, 
   3.5896811070298843`*^9, 3.589681148238147*^9, {3.5896813407983427`*^9, 
   3.589681430772085*^9}, 3.589681471794174*^9, 3.58968159064522*^9, 
   3.589681626632701*^9, {3.589681804595286*^9, 3.5896818208283052`*^9}, {
   3.589697746173682*^9, 3.5896977747368526`*^9}, 3.589698581743217*^9, {
   3.58969882584641*^9, 3.589698833951985*^9}, {3.5897015021718616`*^9, 
   3.589701519314412*^9}, {3.589701553498536*^9, 3.58970158743541*^9}, 
   3.589701640756611*^9, 3.58970169031735*^9, {3.589701889507203*^9, 
   3.589701957893524*^9}, 3.589702008179063*^9, 3.5897020537386513`*^9, 
   3.5897021074203043`*^9, 3.589702158257818*^9, 3.58970219642128*^9, 
   3.5897022411758223`*^9, 3.589703728642871*^9, 3.616996495356244*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Ved brug af vores viden om ensvinklede trekanter kan vi indse, at hele \
grundlinjen i de retvinklede trekanter er dobbelt s\[ARing] lang som ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ":"
}], "Text",
 CellChangeTimes->{{3.5891800598554897`*^9, 3.589180092170959*^9}, {
  3.589180407091436*^9, 3.58918043740513*^9}, {3.589180470992969*^9, 
  3.5891805009606133`*^9}, {3.5896986673501997`*^9, 3.5896987428082657`*^9}, {
  3.589699976673513*^9, 3.589699981615218*^9}, {3.589709838869957*^9, 
  3.589709860940659*^9}, {3.58971615482414*^9, 3.589716162886468*^9}, {
  3.589717039292303*^9, 3.589717039921854*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalOSlash]velse", "Exercise",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.589716510143528*^9, 3.589716510747756*^9}, {
   3.589716565190349*^9, 3.589716580775292*^9}, 3.5897167118101597`*^9}],

Cell["G\[OSlash]r det!", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.589716534212976*^9, 3.589716580775394*^9}, 
   3.589716711810259*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["L\[OSlash]sning", "Solution",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.589716552693171*^9, 3.589716580775465*^9}, 
   3.589716643707584*^9, {3.589716699283329*^9, 3.5897167175975847`*^9}}],

Cell["\<\
Se p\[ARing] f\[OSlash]lgende ensvinklede trekanter:\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5897167527517223`*^9, 3.589716760209263*^9}, 
   3.589716974711813*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0.5], 
   StyleBox[{LineBox[{{0, 0}, {24, 0}, {0, 10}, {0, 0}}], 
     LineBox[{{12, 5}, {12, 0}}], 
     {RGBColor[1, 0, 0], LineBox[{{0, 10}, {24, 0}, {24, 10}, {0, 10}}], 
      LineBox[{{12, 5}, {12, 10}}], InsetBox["\<\"10\"\>", {24.9, 5}, {0, 0}],
       InsetBox["\<\"5\"\>", {12.7, 7.5}, {0, 0}], 
      InsetBox["\<\"x\"\>", {6, 10.7}, {0, 0}], 
      {GrayLevel[0], 
       StyleBox[{InsetBox["\<\"10\"\>", {-0.9, 5}, {0, 0}], 
         InsetBox["\<\"5\"\>", {11.3, 2.5}, {0, 0}], 
         InsetBox["\<\"x\"\>", {6, -0.7}, {0, 0}]},
        FontSize->10]}}, 
     {GrayLevel[0], PointBox[{{0, 10}, {12, 5}, {24, 0}}]}},
    FontFamily->"Georgia"]},
  ImageSize->250]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.589188168932482*^9, 3.589188225732356*^9, 3.5891882889725933`*^9, {
   3.589188390732346*^9, 3.589188416828046*^9}, 3.589676420767275*^9, {
   3.589676467277693*^9, 3.589676489905892*^9}, {3.5896765753362722`*^9, 
   3.589676585293602*^9}, {3.589676653136157*^9, 3.589676660997151*^9}, 
   3.589676707075693*^9, {3.589676830454072*^9, 3.589676858059381*^9}, 
   3.589678817363308*^9, 3.58967891218675*^9, {3.58967896013373*^9, 
   3.589679032400385*^9}, {3.589679113077547*^9, 3.589679215298444*^9}, 
   3.589679268735334*^9, 3.5896793150692368`*^9, {3.589680448285344*^9, 
   3.589680463210593*^9}, 3.5896805541111937`*^9, 3.589680645406054*^9, 
   3.58969548784556*^9, {3.5896955223361607`*^9, 3.589695548411232*^9}, 
   3.5896959782440987`*^9, 3.589696073210761*^9, 3.589696110952816*^9, {
   3.589696146666964*^9, 3.58969620669128*^9}, {3.589696290867853*^9, 
   3.589696319205179*^9}, {3.589696350025445*^9, 3.5896964347321043`*^9}, 
   3.589698526690428*^9, {3.589703599103692*^9, 3.589703652610087*^9}, 
   3.589716840559532*^9, 3.589716923828251*^9, 3.589716974713284*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["\<\
Skyggepunkterne skal alts\[ARing] tegnes dobbelt s\[ARing] langt v\[AE]k fra \
punktet lige under \[OSlash]jepunktet som punkterne lige under \
illusionspunkterne. P\[ARing] f\[OSlash]lgende figur ses situationen oppefra:\
\
\>", "Text",
 CellChangeTimes->{{3.5891800598554897`*^9, 3.589180092170959*^9}, {
   3.589180407091436*^9, 3.58918043740513*^9}, {3.589180470992969*^9, 
   3.5891805009606133`*^9}, {3.5896986673501997`*^9, 
   3.5896987428082657`*^9}, {3.589699976673513*^9, 3.589699981615218*^9}, {
   3.589709838869957*^9, 3.589709860940659*^9}, {3.58971615482414*^9, 
   3.58971617281676*^9}, 3.589716611698245*^9, 3.58971665045977*^9, {
   3.589717157622126*^9, 3.589717169972683*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`visTrekant$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`visTrekant$$], 1, "Hj\[OSlash]rne"}, {
      1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4"}}}, Typeset`size$$ = {
    375., {152., 163.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`visTrekant$407582$$ = False}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`visTrekant$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`visTrekant$$, $CellContext`visTrekant$407582$$, 
         False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`punkt1$ = {7, 5}, $CellContext`punkt2$ = {7, 10}}, 
        
        Graphics[{{Thick, 
           
           Line[{$CellContext`punkt1$, $CellContext`punkt2$, \
$CellContext`punkt2$ + {5, 0}, $CellContext`punkt1$ + {5, 
              0}, $CellContext`punkt1$}]}, 
          
          Line[{$CellContext`punkt1$, $CellContext`punkt2$, \
$CellContext`punkt2$ + {5, 0}, $CellContext`punkt1$ + {5, 
             0}, $CellContext`punkt1$, 2 $CellContext`punkt1$, 
            2 $CellContext`punkt2$, 2 ($CellContext`punkt2$ + {5, 0}), 
            2 ($CellContext`punkt1$ + {5, 0}), 2 $CellContext`punkt1$}], 
          Line[{$CellContext`punkt2$, 2 $CellContext`punkt2$}], 
          
          Line[{$CellContext`punkt2$ + {5, 0}, 
            2 ($CellContext`punkt2$ + {5, 0})}], 
          
          Line[{$CellContext`punkt1$ + {5, 0}, 
            2 ($CellContext`punkt1$ + {5, 0})}], 
          If[$CellContext`visTrekant$$ == 1, {Red, 
            Line[{{0, 0}, $CellContext`punkt1$ + {5, 0}}], Thick, 
            Line[{$CellContext`punkt1$ + {5, 0}, 
              2 ($CellContext`punkt1$ + {5, 0})}], 
            Text["x", 0.5 ($CellContext`punkt1$ + {5, 0}) + {0.5, -0.5}], 
            Text["x", 1.5 ($CellContext`punkt1$ + {5, 0}) + {0.5, -0.5}]}], 
          If[$CellContext`visTrekant$$ == 2, {Red, 
            Line[{{0, 0}, $CellContext`punkt1$}], Thick, 
            Line[{$CellContext`punkt1$, 2 $CellContext`punkt1$}], 
            Text["x", 0.5 $CellContext`punkt1$ + {0.5, -0.5}], 
            Text["x", 1.5 $CellContext`punkt1$ + {0.5, -0.5}]}], 
          If[$CellContext`visTrekant$$ == 3, {Red, 
            Line[{{0, 0}, $CellContext`punkt2$ + {5, 0}}], Thick, 
            
            Line[{$CellContext`punkt2$ + {5, 0}, 
              2 ($CellContext`punkt2$ + {5, 0})}], 
            Text["x", 0.5 ($CellContext`punkt2$ + {5, 0}) + {0.5, -0.5}], 
            Text["x", 1.5 ($CellContext`punkt2$ + {5, 0}) + {0.5, -0.5}]}], 
          If[$CellContext`visTrekant$$ == 4, {Red, 
            Line[{{0, 0}, $CellContext`punkt2$}], Thick, 
            Line[{$CellContext`punkt2$, 2 $CellContext`punkt2$}], 
            Text["x", 0.5 $CellContext`punkt2$ + {0.5, -0.5}], 
            Text["x", 1.5 $CellContext`punkt2$ + {0.5, -0.5}]}], Black, 
          
          Point[{{0, 
            0}, $CellContext`punkt1$, $CellContext`punkt2$, \
$CellContext`punkt2$ + {5, 0}, $CellContext`punkt1$ + {5, 0}, 
            2 $CellContext`punkt1$, 2 $CellContext`punkt2$, 
            2 ($CellContext`punkt2$ + {5, 0}), 
            2 ($CellContext`punkt1$ + {5, 0})}], Null}, ImageSize -> 250]], 
      "Specifications" :> {{{$CellContext`visTrekant$$, 1, 
          "Hj\[OSlash]rne"}, {1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4"}}}, 
      "Options" :> {
       ControlPlacement -> {Top, Bottom}, AppearanceElements -> None, Paneled -> 
        False, Frame -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{421., {198., 206.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5896809236684847`*^9, 3.589680970647709*^9, 3.58968106731424*^9, 
   3.5896811070298843`*^9, 3.589681148238147*^9, {3.5896813407983427`*^9, 
   3.589681430772085*^9}, 3.589681471794174*^9, 3.58968159064522*^9, 
   3.589681626632701*^9, {3.589681804595286*^9, 3.5896818208283052`*^9}, {
   3.589697746173682*^9, 3.5896977747368526`*^9}, 3.589698581743217*^9, {
   3.58969882584641*^9, 3.589698833951985*^9}, 3.589700527006905*^9, 
   3.5897006286810017`*^9, 3.589700712489564*^9, 3.5897008004894543`*^9, 
   3.589700991505868*^9, {3.589701100422924*^9, 3.5897011372919607`*^9}, {
   3.589701175149959*^9, 3.589701189880395*^9}, 3.589701309051757*^9, 
   3.589701358333026*^9, 3.5897014012147017`*^9, {3.589707478130361*^9, 
   3.58970751106396*^9}, 3.58971661169969*^9, 3.5897166504600143`*^9},
 TextAlignment->Center],

Cell["\<\
P\[ARing] f\[OSlash]lgende figur ses illusionstegningen fra \
\[OSlash]jepunktet:\
\>", "Text",
 CellChangeTimes->{{3.5897038418833847`*^9, 3.589703845277541*^9}, {
  3.589709873877886*^9, 3.5897098855615597`*^9}, {3.589716101796002*^9, 
  3.589716101879369*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`tid$$ = -1.5707963267948966`, \
$CellContext`visIllusionstegning$$ = True, $CellContext`visSigtelinjer$$ = 
    False, $CellContext`visTerning$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`visTerning$$], True, "Terning"}, {False, True}}, {{
       Hold[$CellContext`visSigtelinjer$$], False, "Sigtelinjer"}, {
      False, True}}, {{
       Hold[$CellContext`visIllusionstegning$$], True, "Illusionstegning"}, {
      False, True}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Manipulate`Place[2], 
         Manipulate`Place[3]}, 
        Spacer[15]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`tid$$], -1.5707963267948966`, 
       " "}, -1.5707963267948966`, 1.5707963267948966`}}, Typeset`size$$ = {
    375., {145., 155.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`visTerning$423516$$ = 
    False, $CellContext`visSigtelinjer$423517$$ = 
    False, $CellContext`visIllusionstegning$423518$$ = 
    False, $CellContext`tid$423519$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`tid$$ = -1.5707963267948966`, \
$CellContext`visIllusionstegning$$ = True, $CellContext`visSigtelinjer$$ = 
        False, $CellContext`visTerning$$ = True}, "ControllerVariables" :> {
        Hold[$CellContext`visTerning$$, $CellContext`visTerning$423516$$, 
         False], 
        Hold[$CellContext`visSigtelinjer$$, \
$CellContext`visSigtelinjer$423517$$, False], 
        Hold[$CellContext`visIllusionstegning$$, \
$CellContext`visIllusionstegning$423518$$, False], 
        Hold[$CellContext`tid$$, $CellContext`tid$423519$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`punkt1$ = {7, 5, 0}, $CellContext`punkt2$ = {7, 10,
           0}}, 
        Graphics3D[{
          Point[{{0, 0, 10}}], 
          If[$CellContext`visIllusionstegning$$, {Thick, 
            
            Line[{$CellContext`punkt1$, $CellContext`punkt2$, \
$CellContext`punkt2$ + {5, 0, 0}, $CellContext`punkt1$ + {5, 0, 
               0}, $CellContext`punkt1$, 2 $CellContext`punkt1$, 
              2 $CellContext`punkt2$, 2 ($CellContext`punkt2$ + {5, 0, 0}), 
              2 ($CellContext`punkt1$ + {5, 0, 0}), 2 $CellContext`punkt1$}], 
            
            Line[{$CellContext`punkt2$, 2 $CellContext`punkt2$}], 
            
            Line[{$CellContext`punkt2$ + {5, 0, 0}, 
              2 ($CellContext`punkt2$ + {5, 0, 0})}], 
            
            Line[{$CellContext`punkt1$ + {5, 0, 0}, 
              2 ($CellContext`punkt1$ + {5, 0, 0})}]}], 
          If[$CellContext`visTerning$$, {{Thick, 
             
             Line[{$CellContext`punkt1$, $CellContext`punkt2$, \
$CellContext`punkt2$ + {5, 0, 0}, $CellContext`punkt1$ + {5, 0, 
                0}, $CellContext`punkt1$, $CellContext`punkt1$ + {0, 0, 
                5}, $CellContext`punkt2$ + {0, 0, 5}, $CellContext`punkt2$ + {
                5, 0, 5}, $CellContext`punkt1$ + {5, 0, 
                5}, $CellContext`punkt1$ + {0, 0, 5}}], 
             Line[{$CellContext`punkt2$, $CellContext`punkt2$ + {0, 0, 5}}], 
             
             Line[{$CellContext`punkt2$ + {5, 0, 0}, $CellContext`punkt2$ + {
                5, 0, 5}}], 
             
             Line[{$CellContext`punkt1$ + {5, 0, 0}, $CellContext`punkt1$ + {
                5, 0, 5}}]}}], 
          If[$CellContext`visSigtelinjer$$, {{LightGray, 
             Line[{{0, 0, 10}, 2 $CellContext`punkt1$}], 
             Line[{{0, 0, 10}, 2 $CellContext`punkt2$}], 
             Line[{{0, 0, 10}, 2 ($CellContext`punkt1$ + {5, 0, 0})}], 
             Line[{{0, 0, 10}, 2 ($CellContext`punkt2$ + {5, 0, 0})}], 
             Null}}], 
          
          Polygon[{{-1, -1, -0.1}, {25, -1, -0.1}, {
            25, 21, -0.1}, {-1, 21, -0.1}}]}, 
         Method -> {"RotationControl" -> "Globe"}, SphericalRegion -> True, 
         Boxed -> False, ImageSize -> {250, 200}, 
         ViewVector -> {
          3 $CellContext`punkt1$ + {(-Sqrt[9 74]) 
             Cos[-0.62 + Pi + Pi Sin[$CellContext`tid$$]], Sqrt[9 74] 
             Sin[-0.62 + Pi + Pi Sin[$CellContext`tid$$]], 10}, 
           2 $CellContext`punkt1$ + {0, 0, -1}}]], 
      "Specifications" :> {{{$CellContext`visTerning$$, True, "Terning"}, {
         False, True}, ControlPlacement -> 
         1}, {{$CellContext`visSigtelinjer$$, False, "Sigtelinjer"}, {
         False, True}, ControlPlacement -> 
         2}, {{$CellContext`visIllusionstegning$$, True, 
          "Illusionstegning"}, {False, True}, ControlPlacement -> 3}, 
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2], 
          Manipulate`Place[3]}, 
         Spacer[
         15]], {{$CellContext`tid$$, -1.5707963267948966`, 
          " "}, -1.5707963267948966`, 1.5707963267948966`, ControlType -> 
         Animator, ImageSize -> Small, AnimationRate -> 0.1, AnimationRunning -> 
         False}}, 
      "Options" :> {
       ControlPlacement -> {Top, Bottom}, AppearanceElements -> None, Paneled -> 
        False, Frame -> True, Deployed -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{421., {210., 218.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5896809236684847`*^9, 3.589680970647709*^9, 3.58968106731424*^9, 
   3.5896811070298843`*^9, 3.589681148238147*^9, {3.5896813407983427`*^9, 
   3.589681430772085*^9}, 3.589681471794174*^9, 3.58968159064522*^9, 
   3.589681626632701*^9, {3.589681804595286*^9, 3.5896818208283052`*^9}, {
   3.589697746173682*^9, 3.5896977747368526`*^9}, 3.589698581743217*^9, {
   3.58969882584641*^9, 3.589698833951985*^9}, {3.5897015021718616`*^9, 
   3.589701519314412*^9}, {3.589701553498536*^9, 3.58970158743541*^9}, 
   3.589701640756611*^9, 3.58970169031735*^9, {3.589701889507203*^9, 
   3.589701957893524*^9}, 3.589702008179063*^9, 3.5897020537386513`*^9, 
   3.5897021074203043`*^9, 3.589702158257818*^9, 3.58970219642128*^9, 
   3.5897022411758223`*^9, 3.589703728642871*^9, 3.589703938646798*^9, {
   3.589703993435112*^9, 3.5897040130009193`*^9}, 3.589704120512197*^9, {
   3.5897041532702007`*^9, 3.58970419543703*^9}, 3.589704229533874*^9, {
   3.5897043558426313`*^9, 3.589704408581806*^9}, {3.589704450563298*^9, 
   3.589704467722396*^9}, 3.589704513115885*^9, 3.589704551574204*^9, 
   3.58970460177983*^9, {3.589704740925601*^9, 3.58970474820551*^9}, 
   3.589704798286132*^9, {3.589704889956049*^9, 3.589704949771718*^9}, {
   3.58970498597033*^9, 3.589705001008401*^9}, 3.589705037412466*^9, {
   3.5897050858487253`*^9, 3.589705116193265*^9}, 3.589705191441224*^9, 
   3.589705244813416*^9, {3.589705275647573*^9, 3.589705285910186*^9}, {
   3.5897062796167583`*^9, 3.589706299222045*^9}, 3.589706334371426*^9, 
   3.589706381639336*^9, 3.589706421568866*^9, 3.589706492639371*^9, 
   3.589706556407613*^9, 3.589706703303761*^9, 3.589706833648774*^9, 
   3.5897069482047653`*^9, 3.589707028207596*^9, {3.5897071520658484`*^9, 
   3.589707168107843*^9}, 3.589707216969541*^9, 3.5897072616000233`*^9, 
   3.589707358050784*^9, 3.5897074217908077`*^9, 3.589707456180192*^9, 
   3.589710038456937*^9, {3.589710073655026*^9, 3.5897100823911457`*^9}, 
   3.5897101543674192`*^9, 3.589710249312894*^9, 3.589710382552999*^9, {
   3.5897104902607327`*^9, 3.5897105024879303`*^9}, 3.589710542523059*^9, 
   3.5897105741254997`*^9, 3.589710652818232*^9, 3.589710684231234*^9, 
   3.5897107287038116`*^9, {3.589710811320387*^9, 3.589710838388062*^9}, {
   3.589710880649371*^9, 3.589710922065934*^9}, 3.589710995138097*^9, 
   3.589711033097353*^9, {3.589711094227694*^9, 3.5897111170798063`*^9}, 
   3.5897111725760927`*^9, {3.5897112327927*^9, 3.589711247412201*^9}, {
   3.589711292882511*^9, 3.5897113205539*^9}, {3.58971153812915*^9, 
   3.589711571056926*^9}, {3.589711670400384*^9, 3.5897116927330236`*^9}, 
   3.589711807764944*^9, 3.589711861397255*^9, {3.589711923007141*^9, 
   3.589711964037943*^9}, {3.589712035771776*^9, 3.589712120236964*^9}, 
   3.58971215427001*^9, {3.589712397506665*^9, 3.589712425839427*^9}, 
   3.589712489488051*^9, {3.589712537725271*^9, 3.5897125604839363`*^9}, 
   3.589712597510676*^9, 3.589712643546577*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191406596389*^9, 3.6311914065984583`*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191406596389*^9, 3.631191406805154*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191406596389*^9, 3.631191406965568*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191406596389*^9, 3.631191407125636*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191406596389*^9, 3.631191407293425*^9}}],

Cell[CellGroupData[{

Cell["\<\
Af: Jan Agentoft Nielsen, lektor, ph.d. - R\[OSlash]dkilde gymnasium\
\>", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191406596389*^9, 3.6311914072912292`*^9}},
 FontSize->10],

Cell[" ", "Section",
 CellFrameLabels->{{None, 
    Cell[
     TextData[{""}], FontColor -> GrayLevel[0.9], Null]}, {None, None}},
 CellChangeTimes->{3.586663979109489*^9}]
}, Open  ]],

Cell["version: 15.01.12", "Author",
 CellChangeTimes->{{3.5861620887117*^9, 3.5861621031575737`*^9}, {
   3.586162168906289*^9, 3.586162176377082*^9}, {3.586591444862088*^9, 
   3.5865914746848783`*^9}, {3.586597429826105*^9, 3.5865974426940937`*^9}, {
   3.587197088599721*^9, 3.587197095947672*^9}, {3.587262701676289*^9, 
   3.587262703219687*^9}, {3.58743539068139*^9, 3.587435391463361*^9}, {
   3.5876974147197247`*^9, 3.587697414852996*^9}, {3.5878329215324507`*^9, 
   3.587832922524035*^9}, {3.587867285918881*^9, 3.5878672864627867`*^9}, {
   3.587955660779318*^9, 3.587955661262363*^9}, {3.588574274111085*^9, 
   3.588574274199203*^9}, {3.589615630611319*^9, 3.5896156324833393`*^9}, 
   3.5907841756040077`*^9, {3.591273130676746*^9, 3.5912731339546347`*^9}, {
   3.591734881086629*^9, 3.591734881483272*^9}, {3.5919012779047813`*^9, 
   3.5919012789990187`*^9}, {3.59230371679519*^9, 3.592303721278185*^9}, {
   3.592505841935258*^9, 3.592505842783009*^9}, {3.5925691868402443`*^9, 
   3.5925691869529676`*^9}, {3.592757653610759*^9, 3.5927576537053537`*^9}, {
   3.593195693335291*^9, 3.593195694590033*^9}, {3.59327540553821*^9, 
   3.5932754055850077`*^9}, {3.593346705148831*^9, 3.593346705582747*^9}, {
   3.593407308948194*^9, 3.593407309042388*^9}, {3.593521829023397*^9, 
   3.593521829123493*^9}, {3.593588427634138*^9, 3.593588427735477*^9}, {
   3.593832708927991*^9, 3.5938327094781113`*^9}, {3.594038373037593*^9, 
   3.5940383741451817`*^9}, {3.594117208938249*^9, 3.5941172097510567`*^9}, {
   3.594189415764202*^9, 3.59418941621518*^9}, {3.594485279779335*^9, 
   3.594485279933209*^9}, {3.594540870746914*^9, 3.594540870818821*^9}, {
   3.594610444800618*^9, 3.594610444930684*^9}, {3.595076289980728*^9, 
   3.595076292369184*^9}, 3.595142682091597*^9, {3.595756491548334*^9, 
   3.5957564926892557`*^9}, {3.595908609267538*^9, 3.595908609374002*^9}, {
   3.596220291919622*^9, 3.5962202920415983`*^9}, {3.596251595734268*^9, 
   3.596251595937909*^9}, {3.596472884755493*^9, 3.596472884921022*^9}, {
   3.598095456870345*^9, 3.598095463858292*^9}, {3.598670653258315*^9, 
   3.598670654630323*^9}, {3.598773552944738*^9, 3.598773553058839*^9}, {
   3.5989455649715*^9, 3.598945565054675*^9}, {3.599537981546516*^9, 
   3.599537983525209*^9}, {3.5998186839817533`*^9, 3.599818690869872*^9}, {
   3.600095980848201*^9, 3.600095981963965*^9}, {3.601894432024786*^9, 
   3.60189443340276*^9}, {3.605437154819222*^9, 3.605437166528283*^9}, {
   3.607683213872967*^9, 3.607683215588833*^9}, {3.612206174175198*^9, 
   3.612206175755823*^9}, {3.61271927296033*^9, 3.612719272998171*^9}, {
   3.613241336269211*^9, 3.6132413530663347`*^9}, {3.6134518273060207`*^9, 
   3.613451828417754*^9}, {3.617005966781705*^9, 3.617005966857698*^9}, {
   3.6170064112668343`*^9, 3.6170064113569508`*^9}, {3.6185881061746473`*^9, 
   3.618588125660625*^9}, {3.618643401607275*^9, 3.618643401735608*^9}, {
   3.61992691876875*^9, 3.619926920365947*^9}, {3.6202814081988363`*^9, 
   3.620281409735132*^9}, {3.620612925903058*^9, 3.620612926016715*^9}, {
   3.625329005085585*^9, 3.6253290083017406`*^9}, {3.6265784415156097`*^9, 
   3.626578444267171*^9}, {3.628158712153702*^9, 3.6281587124849567`*^9}, {
   3.6300450984697447`*^9, 3.6300451041133413`*^9}},
 TextAlignment->Right,
 FontSize->10]
},
WindowSize->{868, 696},
WindowMargins->{{63, Automatic}, {Automatic, 0}},
ShowCellBracket->False,
ShowCellLabel->False,
ShowCellTags->False,
ScriptMinSize->6,
LimitsPositioningTokens->{
 "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", "\[UnionPlus]", 
  "\[Wedge]", "\[Vee]", "max", "min", "\[CirclePlus]", "\[CircleMinus]", 
  "\[CircleTimes]", "\[CircleDot]"},
ZeroWidthTimes->True,
Magnification:>1.5 Inherited,
FractionBoxOptions->{AllowScriptLevelChange->False,
Beveled->False},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "UTF-8"]]], 
   Cell[
    StyleData["Hyperlink"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"Underline" -> False}], 
   Cell[
    StyleData["Title"], CellMargins -> {{12, 12}, {30, 35}}, FontFamily -> 
    "Georgia", FontSize -> 36, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Subtitle"], WholeCellGroupOpener -> True, 
    CellMargins -> {{12, 12}, {8, 0}}, 
    CellGroupingRules -> {"SectionGrouping", 10}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Subtitle"], ""}], FontWeight -> "Bold", FontSize -> 14, 
        FontColor -> GrayLevel[0.9]]}, {None, None}}, DefaultFormatType -> 
    TraditionalForm, InputAutoReplacements -> {}, ZeroWidthTimes -> False, 
    CounterIncrements -> "Subtitle", FontFamily -> "Georgia", FontSize -> 24, 
    FontWeight -> "Plain", FontSlant -> "Plain", 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, WholeCellGroupOpener -> 
    True, CellMargins -> {{10, 12}, {5, 5}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ""}], FontColor -> GrayLevel[0.9], Null]}, {
      None, None}}, DefaultFormatType -> TraditionalForm, 
    InputAutoReplacements -> {}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Section", FontFamily -> "Georgia", FontSize -> 16, FontWeight -> "Bold", 
    FontSlant -> "Plain", FontColor -> 
    RGBColor[0.3532768749523156, 0.5080491340505073, 1.], 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["SemiSubSection"], CellFrame -> {{0, 0}, {0, 0}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{10, 12}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 35}, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 16, FontWeight -> "Bold", FontSlant -> 
    "Plain", FontColor -> 
    RGBColor[0.5532768749523156, 0.7080491340505073, 1.]], 
   Cell[
    StyleData["Subsection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{25, 12}, {3, 2}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameColor -> GrayLevel[0.5], CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ".", 
          CounterBox["Subsection"], ""}], FontColor -> GrayLevel[0.9], 
        Null]}, {None, None}}, CellFrameLabelMargins -> -40, 
    DefaultFormatType -> TraditionalForm, InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Subsection", FontFamily -> "Georgia", FontSize -> 14, FontWeight -> 
    "Bold", FontSlant -> "Plain", FontColor -> GrayLevel[0], 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Subsubsubsection"], WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {5, 2}}, FontFamily -> "Georgia", FontSize -> 
    11, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Subsubsection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{33, 12}, {2, 5}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ".", 
          CounterBox["Subsection"], ".", 
          CounterBox["Subsubsection"], ""}], FontColor -> GrayLevel[0.9], 
        Null]}, {None, None}}, CellFrameLabelMargins -> -40, 
    DefaultFormatType -> TraditionalForm, InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Subsubsection", FontFamily -> "Georgia", FontSize -> 12, FontWeight -> 
    "Bold", FontSlant -> "Plain", FontColor -> 
    RGBColor[0.7945372701609826, 0.40201419089036394`, 0.013977264057373923`],
     ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Definition"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> GrayLevel[0.5], 
    ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"Underline" -> False}, Background -> GrayLevel[0.97]], 
   
   Cell[
    StyleData["Example"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> RGBColor[1, 0.5, 0], 
    ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleTop"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    ShowGroupOpener -> True, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {0, 6}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleBody"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    CellMargins -> {{33, 12}, {2, -10}}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleElement"], CellFrame -> {{0.5, 2}, {0, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, CellFrameColor -> RGBColor[1, 0.5, 0],
     ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleBottom"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, CellFrameColor -> RGBColor[1, 0.5, 0],
     ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["ExamplePunktTop"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    ShowGroupOpener -> True, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {6, -10}}, 
    CellGroupingRules -> {"SectionGrouping", 1001}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["ExamplePunktBody"], CellFrame -> {{0.5, 2}, {0, 0}}, 
    CellMargins -> {{33, 12}, {6, -10}}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["Vigtigt"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> RGBColor[1, 0, 0], 
    ParagraphIndent -> 0, MenuSortingValue -> 10, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.97, 0.97]], 
   Cell[
    StyleData["Theorem"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, ParagraphIndent -> 0, MenuSortingValue -> 
    1, FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", 
    FontSlant -> "Plain", Background -> RGBColor[0.92, 0.97, 1]], 
   Cell[
    StyleData["Text"], CellMargins -> {{33, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["GroupText"], ShowGroupOpener -> True, WholeCellGroupOpener -> 
    True, CellMargins -> {{33, 12}, {6, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 10, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["IndledningTextSection"], CellMargins -> {{25, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["IndledningText"], CellMargins -> {{20, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["\[CapitalOSlash]velse"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Exercise"], WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 10}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 999}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 10, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> GrayLevel[0.5]], 
   
   Cell[
    StyleData["Solution"], CellDingbat -> None, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 10}, {8, 2}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, 
    ConversionRules :> {
     "TeX" -> {"\n\\subsubsubsection{", "}"}, 
      "HTML" -> {"<h6 class=\"Subsubsubsection\">", "</h6>"}}, 
    CellFrameLabelMargins -> 4, ParagraphIndent -> 0, 
    CounterIncrements -> {"Subsubsubsection", "SubsubsubsectionHeader"}, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Bold", FontSlant -> 
    "Plain", FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Bevis"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
    False, WholeCellGroupOpener -> True, CellMargins -> {{41, 10}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 1, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Figurtekst"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
    True, WholeCellGroupOpener -> True, CellMargins -> {{41, 10}, {8, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 1, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["BevisText"], CellFrame -> {{0.1, 1}, {1, 0.1}}, 
    CellMargins -> {{33, 12}, {6, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 20, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextTop"], CellFrame -> {{0.1, 1}, {0, 0.1}}, 
    CellMargins -> {{33, 12}, {0, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 20, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextMiddleElement"], CellFrame -> {{0.1, 1}, {0, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 21, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextElement"], CellFrame -> {{0.1, 1}, {1, 0}}, 
    CellMargins -> {{33, 12}, {5, -3}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 21, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisNumberedTextTop"], CellFrame -> {{0.1, 1}, {1, 0.1}}, 
    CellMargins -> {{33, 12}, {6, 6}}, MenuSortingValue -> 22, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisNumberedElement"], CellFrame -> {{0.1, 1}, {1, 0}}, 
    CellMargins -> {{33, 12}, {6, -10}}, MenuSortingValue -> 23, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["Item2Numbered"], FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Item1Numbered"], CellMargins -> {{50, 12}, {6, 6}}, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Item3Numbered"], FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Proof"], ParagraphIndent -> 0, MenuSortingValue -> 10000, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain"], 
   Cell[
    StyleData["Author"], CellMargins -> {{12, 10}, {2, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 0}, FontFamily -> "Georgia", 
    FontSize -> 12, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Intro"], CellMargins -> {{20, 12}, {6, 6}}, TextJustification -> 
    1, LineSpacing -> {1, 3}, MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Intro2"], CellMargins -> {{25, 12}, {6, 6}}, TextJustification -> 
    1, LineSpacing -> {1, 3}, MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["SectionL\[AE]st"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.88, 1, 0.88]], 
   Cell[
    StyleData["Output"], CellMargins -> {{33, 12}, {6, 6}}, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["plot"], MenuSortingValue -> 10000], 
   Cell[
    StyleData["SubsectionNumbered"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{25, 12}, {3, 2}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"BookChapterNumber", ".", "EquationNumbered"}, 
        "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}}, 
    CellHorizontalScrolling -> True, CellFrameColor -> GrayLevel[0.5], 
    CellFrameLabels -> {{None, 
       Cell[
        TextData[{"(", 
          CounterBox["Subtitle"], ".", 
          CounterBox["Section"], ".", 
          CounterBox["SubsectionNumbered"], ")"}]]}, {None, None}}, 
    DefaultFormatType -> "Text", InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "EquationNumbered", MenuSortingValue -> 10, FontFamily -> "Georgia", 
    FontSize -> 14, FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
    GrayLevel[0], ButtonBoxOptions -> {Appearance -> {Automatic, None}}]}, 
  Visible -> False, FrontEndVersion -> 
  "9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, 2013)", 
  StyleDefinitions -> Notebook[{
     Cell[
      StyleData["Item1Numbered"]]}, Visible -> False, FrontEndVersion -> 
    "9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, 2013)", 
    StyleDefinitions -> "Default.nb"]]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 159, 2, 44, "Subsubsection"],
Cell[1647, 39, 302, 6, 59, "Text"],
Cell[CellGroupData[{
Cell[1974, 49, 118, 1, 30, "Subsubsubsection"],
Cell[2095, 52, 124, 1, 36, "Text"],
Cell[CellGroupData[{
Cell[2244, 57, 129, 1, 36, "Item1Numbered"],
Cell[2376, 60, 101, 1, 36, "Item1Numbered"],
Cell[2480, 63, 124, 1, 36, "Item1Numbered"]
}, Open  ]],
Cell[2619, 67, 144, 2, 36, "Text"],
Cell[2766, 71, 307, 6, 36, "Item1Numbered"],
Cell[3076, 79, 615, 11, 333, "Output"],
Cell[3694, 92, 208, 4, 36, "Item1Numbered"],
Cell[3905, 98, 587, 11, 333, "Output"],
Cell[4495, 111, 311, 5, 56, "Item1Numbered"],
Cell[4809, 118, 1305, 22, 333, "Output"],
Cell[6117, 142, 244, 7, 36, "Item1Numbered"],
Cell[6364, 151, 1207, 19, 333, "Output"],
Cell[7574, 172, 261, 5, 56, "Item1Numbered"],
Cell[7838, 179, 1431, 23, 333, "Output"],
Cell[9272, 204, 349, 6, 56, "Item1Numbered"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9658, 215, 131, 1, 30, "Subsubsubsection"],
Cell[9792, 218, 235, 5, 36, "Text"],
Cell[10030, 225, 259, 6, 36, "Text"],
Cell[10292, 233, 262, 6, 36, "Text"],
Cell[10557, 241, 267, 6, 36, "Text"],
Cell[10827, 249, 1698, 31, 324, "Output"],
Cell[12528, 282, 189, 4, 36, "Text"],
Cell[12720, 288, 678, 11, 104, "Text"],
Cell[13401, 301, 394, 7, 59, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13832, 313, 114, 1, 30, "Subsubsubsection"],
Cell[13949, 316, 266, 5, 36, "Text"],
Cell[14218, 323, 265, 5, 36, "Text"],
Cell[14486, 330, 1322, 29, 243, "Output"],
Cell[15811, 361, 1038, 16, 126, "Text"],
Cell[16852, 379, 1265, 28, 243, "Output"],
Cell[18120, 409, 624, 10, 36, "Text"],
Cell[18747, 421, 1274, 27, 243, "Output"],
Cell[20024, 450, 481, 8, 59, "Text"],
Cell[20508, 460, 261, 5, 36, "Text"],
Cell[20772, 467, 1759, 32, 166, "Output"],
Cell[22534, 501, 542, 7, 36, "Text"],
Cell[23079, 510, 7530, 150, 453, "Output"],
Cell[30612, 662, 638, 12, 59, "Text"],
Cell[CellGroupData[{
Cell[31275, 678, 234, 3, 33, "Exercise",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[31512, 683, 177, 3, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[31726, 691, 228, 3, 33, "Solution",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[31957, 696, 223, 5, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[32183, 703, 1912, 34, 195, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[34110, 740, 707, 12, 59, "Text"],
Cell[34820, 754, 5235, 99, 424, "Output"],
Cell[40058, 855, 273, 6, 36, "Text"],
Cell[40334, 863, 9003, 164, 448, "Output"]
}, Open  ]]
}, Open  ]],
Cell[49364, 1031, 505, 7, 31, "Author"],
Cell[49872, 1040, 503, 7, 28, "Author"],
Cell[50378, 1049, 503, 7, 28, "Author"],
Cell[50884, 1058, 503, 7, 28, "Author"],
Cell[51390, 1067, 503, 7, 28, "Author"],
Cell[CellGroupData[{
Cell[51918, 1078, 596, 10, 25, "Author"],
Cell[52517, 1090, 172, 4, 59, "Section"]
}, Open  ]],
Cell[52704, 1097, 3306, 46, 28, "Author"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 8x0LyGk1hXIfBB1Ds7Hs4JbS *)
